.GE2/1-M4-CERN-PROTOTYPE-0003: &GE2/1-M4-CERN-PROTOTYPE-0003
  gem type: m4
  uid: GE2/1-M4-CERN-PROTOTYPE-0003
  children:
    # GE21-OH-v4-0013
    - !optohybrid_fpga
      uid: 13532798121461780
    - !gbt
      number: 0
      uid: 40309
    - !gbt
      number: 1
      uid: 40308
    - !vfat
      number: 0
      uid: 20037
    - !vfat
      number: 1
      uid: 20039
    - !vfat
      number: 2
      uid: 20105
    - !vfat
      number: 3
      uid: 20207
    - !vfat
      number: 4
      uid: 20044
    - !vfat
      number: 5
      uid: 20042
    - !vfat
      number: 6
      uid: 20041
    - !vfat
      number: 7
      uid: 20000
    - !vfat
      number: 8
      uid: 20005
    - !vfat
      number: 9
      uid: 20002
    - !vfat
      number: 10
      uid: 20003
    - !vfat
      number: 11
      uid: 20001
